/* GLOBAL: #Default Color
================================================== */

a, a:visited {
	color: #d22063;
}

a:hover {
	color: #993058;
}

input[type=text]:focus, textarea:focus,
.box-item:hover .box-wrap {
	border-color: #993058;
}

#logo h1 a,
#logo h1 a:visited {
	color: #d52456;
}

.btn, input[type=submit], .btn:visited {
	color: #fff;
	border: 1px solid #5f262f;

	background-color: #501e31;
	background-image: linear-gradient(bottom, #501e31 0%, #5f263a 100%);
	background-image: -o-linear-gradient(bottom, #501e31 0%, #5f263a 100%);
	background-image: -moz-linear-gradient(bottom, #501e31 0%, #5f263a 100%);
	background-image: -webkit-linear-gradient(bottom, #501e31 0%, #5f263a 100%);
	background-image: -ms-linear-gradient(bottom, #501e31 0%, #5f263a 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #501e31),
		color-stop(1, #5f263a)
	);
}

.btn:hover {
	background-color: #802b43;
	background-image: linear-gradient(bottom, #802b43 0%, #5f263a 100%);
	background-image: -o-linear-gradient(bottom, #802b43 0%, #5f263a 100%);
	background-image: -moz-linear-gradient(bottom, #802b43 0%, #5f263a 100%);
	background-image: -webkit-linear-gradient(bottom, #802b43 0%, #5f263a 100%);
	background-image: -ms-linear-gradient(bottom, #802b43 0%, #5f263a 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #802b43),
		color-stop(1, #5f263a)
	);
}

#nav-hold, .load-more, .load-more:visited, #bottom-widget {
	background-color: #cf9a29;
	background-image: linear-gradient(bottom, #cf9a29 0%, #d58a28 100%);
	background-image: -o-linear-gradient(bottom, #cf9a29 0%, #d58a28 100%);
	background-image: -moz-linear-gradient(bottom, #cf9a29 0%, #d58a28 100%);
	background-image: -webkit-linear-gradient(bottom, #cf9a29 0%, #d58a28 100%);
	background-image: -ms-linear-gradient(bottom, #cf9a29 0%, #d58a28 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #cf9a29),
		color-stop(1, #d58a28)
	);

}

#nav-hold, #bottom-widget {
	border-bottom: 5px solid #bc4a43;
}

#bottom-widget {
	border-top: 1px solid #bc4a43;
}

.load-more {
	border: 1px solid #bc4a43;
}

.sf-menu ul {
	background: #D55C4B;
	border: 1px solid #BC4A43;
}

.load-more:hover {
	background-color: #d58a28;
	background-image: linear-gradient(bottom, #d58a28 0%, #e59547 100%);
	background-image: -o-linear-gradient(bottom, #d58a28 0%, #e59547 100%);
	background-image: -moz-linear-gradient(bottom, #d58a28 0%, #e59547 100%);
	background-image: -webkit-linear-gradient(bottom, #d58a28 0%, #e59547 100%);
	background-image: -ms-linear-gradient(bottom, #d58a28 0%, #e59547 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #D9654B),
		color-stop(1, #e59547)
	);
}


#header,
.quote-text,
.link-container {
	background-color: #501e31;
	background-image: linear-gradient(bottom, #501e31 0%, #5f263a 100%);
	background-image: -o-linear-gradient(bottom, #501e31 0%, #5f263a 100%);
	background-image: -moz-linear-gradient(bottom, #501e31 0%, #5f263a 100%);
	background-image: -webkit-linear-gradient(bottom, #501e31 0%, #5f263a 100%);
	background-image: -ms-linear-gradient(bottom, #501e31 0%, #5f263a 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #501e31),
		color-stop(1, #5f263a)
	);
}

#footer {
	background: #521f30;
	color: #d5d5d5;
}

#footer a, #footer a:visited,
#bottom-widget a, #bottom-widget a:visited {
	color: #ffcc00;
}

#footer a:hover,
#bottom-widget a:hover {
	color: #ffe804;
}

body {
	background: #2b2b2b;
}

.jp-play-bar {
	background: #F8CC51;
}

